/* Class = "NSButtonCell"; title = "Reply"; ObjectID = "5ye-Qc-cLv"; */
"5ye-Qc-cLv.title" = "Répondre";

/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "aJJ-2p-NHX"; */
"aJJ-2p-NHX.title" = "Accepter";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "eH1-39-rsM"; */
"eH1-39-rsM.title" = "OK";

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "fwO-pL-hP3"; */
"fwO-pL-hP3.title" = "De:";

/* Class = "NSButtonCell"; title = "Ignore"; ObjectID = "Iyv-lu-akv"; */
"Iyv-lu-akv.title" = "Ignorer";

/* Class = "NSButtonCell"; title = "Decline"; ObjectID = "LfX-b5-HgG"; */
"LfX-b5-HgG.title" = "Décliner";

/* Class = "NSTextFieldCell"; title = "The organizer has not requested a response."; ObjectID = "Mvy-Td-TY4"; */
"Mvy-Td-TY4.title" = "L’organisateur n’a pas demandé de réponse.";

/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "Nzi-NB-RCj"; */
"Nzi-NB-RCj.title" = "Accepter";

/* Class = "NSButtonCell"; title = "Maybe"; ObjectID = "oIo-AE-gdg"; */
"oIo-AE-gdg.title" = "Peut-être";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "onG-Oy-mPT"; */
"onG-Oy-mPT.title" = "OK";

/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "RCB-Je-REb"; */
"RCB-Je-REb.title" = "Accepter";

/* Class = "NSButtonCell"; title = "Decline"; ObjectID = "sua-IH-Vr8"; */
"sua-IH-Vr8.title" = "Décliner";

